Subject: Ticket Assigned - Damage Product Delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 16:15:24 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Product Delivered User                    Hai I have ordered an item.           07:54 PM, 25th Feb                     User                    But after the first wash itself, the item has spoiled           07:54 PM, 25th Feb                     User                    Really felt bad           07:54 PM, 25th Feb                     User                             07:55 PM, 25th Feb                     User                    The print got peel off from the tshirt           07:56 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:56 PM, 25th Feb                     User                    Hai Krishnan           07:56 PM, 25th Feb                     User                    Did you see my message           07:56 PM, 25th Feb                     User                    This is the order numb
 er. 9627394133           07:57 PM, 25th Feb                   krishan                   Thank you for sharing your order number           07:58 PM, 25th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           07:58 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:58 PM, 25th Feb                     User                    Alright           07:58 PM, 25th Feb                   krishan                   could you please share an item's complete name           08:01 PM, 25th Feb                     User                    Slim Fit Graphic Print T-shirt with Round Neck and Short Sleeves  Color: White  Size: S  Quantity: 1           08:01 PM, 25th Feb                     User                    Hai           08:04 PM, 25th Feb                     User                    This is the details of that item           08:04 PM, 25th Feb               
     krishan                   Please stay on hold while I retrieve the information.           08:05 PM, 25th Feb                     User                    Alright           08:05 PM, 25th Feb                   krishan                   regarding your damaged item refund amount of AED7.83 has been processed           08:07 PM, 25th Feb                     User                    Oh ok. Thanks for that I just informed the           08:08 PM, 25th Feb                     User                    Issues as I used to order from Max           08:08 PM, 25th Feb                   krishan                   you are most welcome.           08:08 PM, 25th Feb                     User                    And what should I do now? Do I need to return the product?           08:09 PM, 25th Feb                   krishan                   there is no need to return the item you can keep that           08:09 PM, 25th Feb                   krishan                   we have initiated the refund
  as an apology token           08:10 PM, 25th Feb                     User                    Much appreciated           08:11 PM, 25th Feb                     User                    Even though I was not satisfied by the product quality, The customer service is amazing. And I received a quick response as well           08:13 PM, 25th Feb                     User                    Thanks           08:13 PM, 25th Feb                   krishan                   Thank you so much for appreciating our  assistance and we will make sure you will not face these type of issue again           08:14 PM, 25th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 25th Feb                     User                    Have a great day to you too           08:14 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/
 helpdesk/tickets/2155542